Highcharts React Native wrapper


News React React native2 comments

Featured image

 
 

The React Native wrapper package is no longer actively maintained.

 

The official Highcharts React Native wrapper is now available, and it is compatible with React 16.4+.

Thanks to the Highcharts React Native wrapper, embedding interactive, touch-ready charts in native mobile applications, can be done with ease.

Highlights

  • This is the official Highcharts wrapper, and come with full support.
  • The wrapper offers superior performance than alternative solutions, since all Highcharts files are loaded from the wrapper and not from an external CDN.
  • The official wrapper is compatible with React Native 0.59.3+ and React 16.4+.

Feel free to try the Highcharts React Native wrapper.

Also check out this tutorial on how to build a simple app with the Highcharts Wrapper for React native.

2 thoughts on “Highcharts React Native wrapper”

    • Mustapha Mekhatria says:

      Hi Sharad,
      The Highcharts React Native wrapper project is no longer actively maintained:
      “As of 01.01.2021, The React Native wrapper is no longer maintained by Highsoft. The repository will remain available, but we can not guarantee that it will work as intended with future releases of both React Native itself, or Highcharts”

Consent for marketing cookies needs to be given to post comments
Do NOT follow this link or you will be banned from the site!